Subject: Ticket Assigned - Damaged HH item below AED 50 - 9592289701
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 18:20:31 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9592289701 Sylwia                     Hi, One of my product came damaged:           10:04 PM, 29th Oct                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            10:04 PM, 29th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:04 PM, 29th Oct                     Sylwia                              10:04 PM, 29th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:04 PM, 29th Oct                     Sylwia                              10:04 PM, 29th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:04 PM, 29th Oct                     Sylwia                     5           10:04 PM, 29th Oct                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            10:04 PM, 29th Oct                     Sylwia                     2           10:04 PM, 29th Oct                   Aws                   Hi Sylwia . Thank you for choosing HomeBox. My name is Aws.           10:05 PM, 29th Oct                   Aws                   Could you please share your order number so that I can assist you further?           10:05 PM, 29th Oct                     Sylwia                     Order number:  9592289701  Phone number: +971525901508           10:05 PM, 29th Oct                   Aws                   Please allow me a moment and I will check on this for you.           10:06 PM, 29th Oct                     Sylwia                     Hi, One of my product came damaged:           10:06 PM, 29th Oct                     Sylwia                              10:06 PM, 29th Oct                     Sylwia                              10:06 PM, 29th Oct                   Aws                   Can you please confirm if this is the damaged item  https://www.homeboxstores.com/ae/en/Decor-and-Furnishings/Home-Accessories/Artificial-Flowers-and-Plants/HOME-BOX-Arwen-5-Piece-Dried-Pampas-Set/p/164765181           10:06 PM, 29th Oct                     Sylwia                     https://www.homeboxstores.com/ae/en/Living-Room/Decor-and-Accessories/Planters-and-Urns/HOME-BOX-Sansa-Weave-Designed-Garden-Pot---11-cms/p/164762465?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en           10:07 PM, 29th Oct                   Aws                   We apologize to you for this           10:08 PM, 29th Oct                   Aws                   I can see 2 pieces from this item is your order  Can you please confirm if 1 piece is damaged or both of them           10:08 PM, 29th Oct                     Sylwia                     Only 1           10:09 PM, 29th Oct                   Aws                   Thank you for confirming           10:09 PM, 29th Oct                     Sylwia                     Ok, going to be off whatsapp now           10:09 PM, 29th Oct                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           10:09 PM, 29th Oct                     Sylwia                     Could u please kindly replace it?           10:09 PM, 29th Oct                   Aws                   We have escalated your damaged item complaint from order to the concerned team to process the refund (AED 19), without returning the damaged item (164762465 - - Sansa Weave Designed Garden Pot - 11 cms)  We request you to not create a return request for the damaged item.           10:10 PM, 29th Oct                   Aws                   We apologize to you for this but we do not have an exchange policy           10:10 PM, 29th Oct                   Aws                   We have forwarded your issue to the concerned team and a refund for the damaged item will be processed           10:10 PM, 29th Oct                     Sylwia                     Can u just send new one please?           10:10 PM, 29th Oct                   Aws                   Please accept our apology for this           10:10 PM, 29th Oct                   Aws                   We apologize to you but we can refund the amount paid for the damaged item only           10:11 PM, 29th Oct                   Aws                   We will get back to you on your email when refund will be processed           10:11 PM, 29th Oct                   Aws                   Thank you for your patience & coopration, Sylwia            10:11 PM, 29th Oct                   Aws                   Is there anything else I can assist you with today?           10:13 PM, 29th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:19 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069509